
base_param_list = cmpd_info.orig_cmpd_vals(:,1)';

param_num = num_cmpds+1;

for i = 1:num_rxn_grps
    for j = 1:length(rxn_grp{i}.rxn)
%        temp_rates = rateparms_to_vector(rxn_grp{i}.rxn{j};
%        base_param_list = [base_param_list temp_rates];
        base_param_list = [base_param_list rateparms_to_vector(rxn_grp{i}.rxn{j})];
    end
end
        
        